Subject: Ackanomic Research Digest V2 #57
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest    Tuesday, May 13 1997    Volume 02 : Number 057

----------------------------------------------------------------------

Date: Mon, 12 May 1997 13:17:40 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka:  Proposal 1987

>     Any Player who has been burned as a heretic exactly once is
>     considered Well-Rounded.  Any Player burned more than once, however,
>     is beyond hope and may never become Well-Rounded(or Enlightened). Any
>     Player who is Well-Rounded or Enlightened is free to say what
>     they wish, and may never have a Witchhunt called against them,
>     or be burned as a heretic. This paragraph has precedence over all
>     others in this rule.
>
>
>Also, amend Rule 1320, "This is the way the world ends", to replace all
>occurrences of the word "Enlightened" with the phrase "Enlightened or
>Well-Rounded".

  Am I wrong, or was a treasure buried "to be found by the first player to
pass a proposal bringing about the end of enlightenment"?  While this
doesn't get rid of currently-enlightened players, it does stop more
players from becoming enlightned, thus ending "enlightenment".

- -Red Barn

------------------------------

Date: Mon, 12 May 1997 11:51:29 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka:  Proposal 1987

> >     Any Player who has been burned as a heretic exactly once is
> >     considered Well-Rounded.  Any Player burned more than once, however,
> >     is beyond hope and may never become Well-Rounded(or Enlightened). Any
> >     Player who is Well-Rounded or Enlightened is free to say what
> >     they wish, and may never have a Witchhunt called against them,
> >     or be burned as a heretic. This paragraph has precedence over all
> >     others in this rule.

>   Am I wrong, or was a treasure buried "to be found by the first player to
> pass a proposal bringing about the end of enlightenment"?  While this
> doesn't get rid of currently-enlightened players, it does stop more
> players from becoming enlightned, thus ending "enlightenment".

Why, I never thought of that, but you're right!  :-)

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Pat Benatar:Cerebral Man
Current Book--Wild Cards XI:Dealer's Choice
Money talks, but it can't sing & dance and it can't walk.

------------------------------

Date: Mon, 12 May 1997 20:59:43 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka:  Proposal 1993

On Mon, 12 May 1997, Acrobot wrote:

> Proposal 1993
> Because Lightning Sometimes Strikes Twice
> Guy Fawkes
> 
> 
> This is a Modest proposal.
> Insert the following paragraph immediately after the first paragraph of Rule 
> 1131, Section II.
> 
> Any Rule previously abducted by Sinister Aliens is protected by Earth 
> Defense Missiles.
> 
> 

No no no, you're mising the point!  If the Aliens abduct the same rule
again, they actually get rid of the sentence that they added to it the
first time.  It's like they're saying they're sorry, or something.

                          - Vynd

[email-masked]

------------------------------

Date: Mon, 12 May 1997 17:30:37 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka:  Proposal 1987 

>>     Any Player who has been burned as a heretic exactly once is
>>     considered Well-Rounded.  Any Player burned more than once, however,
>>     is beyond hope and may never become Well-Rounded(or Enlightened). Any
>>     Player who is Well-Rounded or Enlightened is free to say what
>>     they wish, and may never have a Witchhunt called against them,
>>     or be burned as a heretic. This paragraph has precedence over all
>>     others in this rule.
>>
>>
>>Also, amend Rule 1320, "This is the way the world ends", to replace all
>>occurrences of the word "Enlightened" with the phrase "Enlightened or
>>Well-Rounded".
>
>  Am I wrong, or was a treasure buried "to be found by the first player to
>pass a proposal bringing about the end of enlightenment"?  While this
>doesn't get rid of currently-enlightened players, it does stop more
>players from becoming enlightned, thus ending "enlightenment".
>
>-Red Barn

Let me think about it.

snow nacho boy

------------------------------

Date: Mon, 12 May 1997 21:23:50 -0500 (CDT)
From: Guy Fawkes <[email-masked]>
Subject: Re: Acka:  Proposal 1993

On Mon, 12 May 1997, John Frederic Mc Coy wrote:

> > Any Rule previously abducted by Sinister Aliens is protected by Earth 
> > Defense Missiles.
> > 
> > 
> 
> No no no, you're mising the point!  If the Aliens abduct the same rule
> again, they actually get rid of the sentence that they added to it the
> first time.  It's like they're saying they're sorry, or something.

The first time a crucial rule gets abducted, it can be a crisis, but it's 
still interesting.  The second time the same rule gets abducted, it's 
just plain annoying.  If we want to get rid of the sentence, we can 
easily do so ourselves.  This _is_ nomic, after all.

Guy Fawkes

------------------------------

Date: Mon, 12 May 1997 19:06:03 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka:  Proposal 1993 

>On Mon, 12 May 1997, John Frederic Mc Coy wrote:
>
>> > Any Rule previously abducted by Sinister Aliens is protected by Earth
>> > Defense Missiles.
>> >
>> >
>>
>> No no no, you're mising the point!  If the Aliens abduct the same rule
>> again, they actually get rid of the sentence that they added to it the
>> first time.  It's like they're saying they're sorry, or something.
>
>The first time a crucial rule gets abducted, it can be a crisis, but it's
>still interesting.  The second time the same rule gets abducted, it's
>just plain annoying.  If we want to get rid of the sentence, we can
>easily do so ourselves.  This _is_ nomic, after all.
>
>Guy Fawkes

Though I'm not too fond of the amendment, I'll support it if the president
has to pay for the missle (assuming he ahs the funds).

snowgod
oops, Mr. Nacho

------------------------------

End of Ackanomic Research Digest V2 #57
***************************************